module Theme
  module Bootstrap
    module ApplicationHelper
      def flash_messages
        flash_messages = []
        flash.each do |type, message|
          type = 'success' if type == 'notice'
          type = 'error'   if type == 'alert'
          text = "<script>toastr.#{type}('#{message}');</script>"
          flash_messages << text.html_safe if message
        end
        flash_messages.join("\n").html_safe
      end
    end
  end
end
